@font-face {
	font-family: 'icomoon';
	src:url('font-awesome/icomoon-1.eot');
	src:url('font-awesome/icomoon.eot') format('embedded-opentype'),
		url('font-awesome/icomoon.ttf') format('truetype'),
		url('font-awesome/icomoon.woff') format('woff'),
		url('font-awesome/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-library_books:before {
	content: "\e014";
}
.icon-play_circle_outline:before {
	content: "\e01d";
}
.icon-access_alarm:before {
	content: "\e08c";
}
.icon-picture_as_pdf:before {
	content: "\e1a6";
}
.icon-location_city:before {
	content: "\e247";
}
.icon-assessment:before {
	content: "\e271";
}
.icon-find_in_page:before {
	content: "\e294";
}
.icon-bars:before {
	content: "\e800";
}
.icon-briefcase:before {
	content: "\e801";
}
.icon-emoji-happy:before {
	content: "\e802";
}
.icon-lab:before {
	content: "\e803";
}
.icon-food:before {
	content: "\e804";
}

